// Vue全局变量统一注册
import Vue from 'components/lj-base-vue'
import app from './mattress-quote-mx.vue'

// import Eruda from 'eruda'

var vm;
// initVue();
window.apiready = function() {
    initVue();
    // Eruda.init();
};
function initVue() {
    vm = new Vue({
        el: '#app',
        render: h => h(app)
    })
}